PLRANDD(3)

NAME
plrandd - Random number generator returning a real random number in the range [0,1]

SYNOPSIS
plrandd()

DESCRIPTION

Random number generator returning a real random number in the range [0,1]. The generator is based on the Mersenne Twister. Most languages / compilers provide their own random number generator, and so this is provided purely for convenience and to give a consistent random number generator across all languages supported by PLplot. This is particularly useful for comparing results from the test suite of examples.

Redacted form: plrandd()

This function is used in examples 17 and 21.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.